{
 "numero":["3","2"],
"1": ["Qual é o sistema responsável por transmitir informações através dos nervos?", "Nervoso", "Muscular", "Circulatório", "Endócrino", "Esse sistema é como uma “rede elétrica” que transmite impulsos por todo o corpo."],
"2": ["Em qual parte do sistema respiratório ocorre a troca gasosa?", "Alvéolos pulmonares ", "Traqueia", "Diafragma", "Brônquios", "A troca gasosa que permite a entrada de oxigênio e saída de gás carbônico acontece em estruturas microscópicas dos pulmões."],
"3": ["Qual órgão do corpo humano produz a bile?", "Fígado", "Estômago", "Pâncreas", "Vesícula biliar", "Esse órgão do sistema digestório produz a bile, importante para a digestão de gorduras."]
}